
@font-face {
    font-family: 'unicodetiny';
    src: url(https://somatheworld.neocities.org/webfontkit/tinyunicode-webfont.woff2)format('woff2'),
    url(fonts/TinyUnicode.ttf)format('truetype');
} 
@font-face {
    font-family: 'rainyhearts';
    src: url(/fonts/rainyhearts-Medium.otf)format('truetype'),
    url(fonts/rainyhearts-Medium.otf)format('truetype');
}
@font-face {
    font-family: 'emojifont';
    src: url(/fonts/EmojiFont.ttf)format('truetype'),
    url(fonts/EmojiFont.ttf)format('truetype');
}

    * {cursor: url("https://somatheworld.neocities.org/blogautocursor.png"), default;}
body {
    z-index: -3;
    position: absolute;
    height: 100%;
    width: 100%;
    margin: 0px;
    margin-left: auto;
    margin-right: auto;
    image-rendering: pixelated;
}
html {
    height: 100%;
    width: 100%;
}
a,button{
    cursor: url("https://somatheworld.neocities.org/bloglinkcursor.png"), auto;
}
img {
        image-rendering: pixelated;
}

#big {
        max-width: 360px;
        max-height: 260px;
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-top: 8px;
        margin-bottom: 8px;
        border: 2px solid #ff7895;
        image-rendering: auto;
        background-color: #ff7895;
}

h2 {
    font-family: 'rainyhearts';
    font-size: 20px;
    margin-top: 10px;
    margin-bottom: 0px;
    line-height: 20px;
    letter-spacing: 0px;
}

#entirething {
    background-image: url(/blog/blogbook.png);
    background-size: 1432px;
    background-repeat: no-repeat;
    display: block;
    margin-top: 8px;
    width: 1432px;
    height: 760px;
    image-rendering: pixelated;
    z-index: -1;
}

#blogpage {
    image-rendering: pixelated;
    background-size: 404px;
    position: absolute;
    top: 67px;
    left: 508px;
    width: 404px;
    height: 687px;
    z-index: 0;
}

#blogpage > p {
    width: 388px;
    height: 560px;
    color: #81371c;
    letter-spacing: 1px;
    font-family: 'rainyhearts';
    z-index: 0;
    font-size: 20px;
    position: absolute;
    top: 0px;
    left: 270px;
    padding: 4px;
    line-height: 20px;
    overflow: scroll;
}

#bloglogs {
    position: absolute;
    width: 388px;
    height: 560px;
    top: 0px;
    left: 270px;
    overflow: scroll;
}

#blogentry {
    color: #81371c;
    letter-spacing: 1px;
    font-family: 'rainyhearts';
    font-size: 20px;
    line-height: 20px;
}

p {
    margin: 1px;
}

#sideart > div {
    width: 188px;
    height: 290px;
    color: #81371c;
    letter-spacing: 1px;
    font-family: 'rainyhearts';
    z-index: 0;
    font-size: 20px;
    position: absolute;
    top: 20px;
    left: 15px;
    padding: 4px;
    line-height: 20px;
    overflow: scroll;
    background-color: #ffe0c1;
    border: 34px solid transparent;
    border-bottom: none;
    background-clip: padding-box;
    border-image: url(/blog/frillydarkborder.png) 18 round;
}


#sideart {
    background-image: url(/blog/blogside.png);
    image-rendering: pixelated;
    background-size: 604px;
    position: absolute;
    top: 4px;
    left: 178px;
    width: 604px;
    height: 756px;
    z-index: 0;
}

details > p {
    margin: 4px;
}

details>summary {
 
  list-style: none;
}
summary::-webkit-details-marker {
  display: none
}

summary::before {
  content: '+ ';
}
details[open] summary:before {
  content: "- ";
}

h1 {
    font-family: 'rainyhearts';
    font-size: 28px;
    margin-top: 6px;
    margin-bottom: -6px;
    line-height: 28px;
    letter-spacing: 0px;
    text-decoration: underline;
    text-decoration-thickness: 2px;
}

a {
    color: #81371c;
    text-decoration-thickness: 2px;
}

a:hover {
    text-decoration: none;
}

::-webkit-scrollbar {
    width: 8px;
    height: 0px;
}
::-webkit-scrollbar-track {
    background: #ffcab8; 
    border: 1.7px solid #ff7895;
} 
::-webkit-scrollbar-thumb {
    background: #ffaaa1; 
    border: 1.7px solid #ff7895;
} 
::-webkit-scrollbar-thumb:hover {
    background: #ff7895; 
}